@charset "UTF-8";

h4.award_title{
margin-bottom: 10px;
}
h4.award_title2{
margin-top: 30px;
margin-bottom: 10px;
}
.bg_iracon2nd {
padding-top:20px;
padding-bottom:20px;
}
.mainimages{
display:block;
box-shadow:0px 0px 6px 0px #000000 ;
-moz-box-shadow:0px 0px 6px 0px #000000 ;
-webkit-box-shadow:0px 0px 6px 0px #000000 ;
border:6px solid #fff;
margin:0 auto;
}
.wrap{
box-shadow:0px 0px 6px 0px #000000 ;
-moz-box-shadow:0px 0px 6px 0px #000000 ;
-webkit-box-shadow:0px 0px 6px 0px #000000 ;
margin:0 auto;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; 
}
@media screen and (min-width: 961px){
.mainimages{
max-width: 800px;
max-height: 370px;
}
.wrap{width:800px;}
div.illust_title {
padding: 10px 50px 0px 50px;
}
div.pn{
text-align:right;
padding: 0px 50px 10px 50px;
}
}
@media screen and (max-width: 960px){
dl.btn_accordion { width:100%; margin:0 auto; font-size:16px; }
.mainimages {
max-width:90%;
max-height: 200px;
}
.wrap{width:100%;}
div.illust_title {
padding: 10px 50px 0px 10px;
}
div.pn {
padding: 0px 50px 10px 10px;
}
}
dl.btn_accordion dt {
	background:url(../images/iracon2nd/arrow_down.png) 97% center no-repeat,rgba(21,21,21,0.6);
color:#fff; font-weight:bold; cursor:pointer;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px; 
	border-bottom-right-radius: 10px; 
}
dl.btn_accordion dt.open {
	background:url(../images/iracon2nd/arrow_up.png) 97% center no-repeat,rgba(21,21,21,0.6);
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-bottom-left-radius: 0px;
	-moz-border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px; 
	border-bottom-right-radius: 0px; 	
}
dl.btn_accordion dd { background:rgba(21,21,21,0.6); padding:10px; line-height:1.5; display:none;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px; 
	border-bottom-right-radius: 10px; 
}
p.fujio{
	background-color:#9ce9ff;
	padding:1.2em 1.1em;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px; 
	border:1px solid #9ce9ff;
}
span.fujio2{
	color:#2921FF;
}
p.fujimon{
	background-color:#b4f79a;
	padding:1.2em 1.1em;
	margin:5px 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px; 
	border:1px solid #b4f79a;
}
span.fujimon2{
	color:#00770E;
}
p.tomo{
	background-color:#ffa5c9;
	padding:1.2em 1.1em;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px; 
	border:1px solid #ffa5c9;
}
span.tomo2{
	color:#FF00F8;
}
.btn_accordion strong {
	color: #FFcc00;
}
.iracon2nd_nav1 {
float:left;
width:49%;
margin-right:2%;
cursor: hand
}
.iracon2nd_nav2 {
float:left;
width:49%;
}
.clearfix:after {
content:" ";
display:block;
clear:both;
}
.mgn2nd{
margin-top:1%;
}
.iracon2nd_subnav {
margin:2% auto;
}
.iracon2nd_subnav .navtop {
margin-bottom:2%;
}
.iracon2nd_subnav li {
float:left;
width:32%;
}
.iracon2nd_subnav1, .iracon2nd_subnav2, .iracon2nd_subnav4, .iracon2nd_subnav5 {
margin-right:2%;
}